{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.hoh_bht.camera": {
      "textures": [
        "Texture.default"
      ],
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ]
    },
    "controller.render.hoh_bht.camera_flash": {
      "textures": [
        "Texture.default"
      ],
      "geometry": "Geometry.flash",
      "materials": [
        {
          "*": "Material.flash"
        }
      ]
    }
  }
}